# SPDX-License-Identifier: LGPL-2.1-or-later
#
# SPDX-FileCopyrightText: 2019 CERN


mainmenu "fmc-svec-carrier fw-02 demo configuration"

comment "Project specific configuration"

# include Mock Turtle's Kconfig
source "Kconfig.mt"
